_id: dOJ2Zp3fJfzBMoFm
_key: '!items!dOJ2Zp3fJfzBMoFm'
img: systems/pf1/icons/skills/blue_26.jpg
name: Energy Attacks (2 pts)
system:
  abilityType: su
  associations:
    classes:
      - Eidolon
  description:
    value: >-
      <p>An eidolon's attacks become charged with energy. Pick one energy type:
      acid, cold, electricity, or fire. All of the eidolon's natural attacks
      deal 1d6 points of energy damage of the chosen type on a successful
      hit.</p>

      <p>The summoner must be at least 5th level before selecting this
      evolution.</p>
  subType: classFeat
type: feat

